@charset "utf-8";

/* ======================
fv
========================= */
.fv {
  width: 100vw;
  height: 42.71vw;
  height: 56.94vw;
  max-height: 100vh;
  min-height: 475px;
  position: relative;
}
.fv__inner {
  width: 100vw;
  height: 42.71vw;
  height: 56.94vw;
  max-height: 100vh;
  min-height: 475px;
  position: fixed;
  top: 0;
  left: 0;
}
.fv .video_wrap {
  width: 100%;
  height: 42.71vw;
  height: 56.94vw;
  max-height: 100vh;
  min-height: 475px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.fv__headingbk {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  top: 50%;
  /* left: 13%; */
  right: 72.3%;
  transform: translate(0, -50%);
}
.fv__heading {
  /* font-size: 34.7px; */
  font-size: clamp(30px, 6.23vh, 2.41vw);
  line-height: 1.72;
  letter-spacing: 0.06em;
}
.fv__headingbk p {
  /* font-size:18px; */
  font-size: clamp(15.6px, 2.93vh, 1.25vw);
  letter-spacing: 0.2em;
  line-height: 1;
  margin-right: 0.8em;
}
.scrolldown {
  position: absolute;
  bottom: 9%;
  right: 50%;
  animation: arrowmove 1s ease-in-out infinite;
}
@keyframes arrowmove {
  0% {
    bottom: 9%;
  }
  50% {
    bottom: 11%;
  }
  100% {
    bottom: 9%;
  }
}
.scrolldown span {
  position: absolute;
  left: 0;
  top: -78px;
  color: #fff;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
.scrolldown:before {
  content: "";
  position: absolute;
  bottom: 0;
  right: -6px;
  width: 1px;
  height: 17.25px;
  background: #fff;
  transform: skewX(-31deg);
}

.scrolldown:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1px;
  height: 78px;
  background: #fff;
}
/* ======================
index-common
========================= */
.headingbk {
  padding: 0 20px 0 10px;
}
.heading {
  line-height: 1;
  display: flex;
  align-items: first baseline;
}
.heading .fot_ud {
  letter-spacing: 0.2em;
}
.heading .a_otf {
  letter-spacing: 0.5em;
}
.bl_btn,
.wh_btn {
  width: 18.06vw;
  min-width: 260px;
}
/* ======================
company
========================= */
.company {
  padding: clamp(50px, 13.33vw, 100px) 0;
}
.company .headingbk {
  align-items: flex-end;
  margin-bottom: 128px;
}
.company .content {
  width: 76.67vw;
  margin: 0 auto;
}
.company .imgbk {
  width: 50%;
  border-radius: clamp(15px, 3.19vw, 24.5px);
  overflow: hidden;
}
.company .txtbk {
  width: 45%;
  display: flex;
  justify-content: center;
}
.txtbk__in {
  width: 28em;
}

.company .txtbk .cont__heading {
  font-size: max(34px, 2.36vw);
  letter-spacing: 0.06em;
  margin-bottom: 13px;
}
.company .txtbk p {
  line-height: 2.75;
}
/* ======================
service
========================= */
.service {
  padding: clamp(50px, 13.33vw, 70px) 0 100px;
}
.service .headingbk {
  align-items: flex-end;
  margin-bottom: 36px;
}
.service__list {
  display: flex;
  flex-wrap: wrap;
  gap: max(10px, 0.69vw);
}
.service__item {
  width: calc((100% - 2.07vw) / 4);
}
.service__item a {
  font-size: max(17px, 1.18vw);
  letter-spacing: 0.2em;
  text-align: center;
  color: #004896;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  aspect-ratio: 1/1;
  padding: 11.37% 10px;
  background: #e8e8e8;
  transition: 0.4s;
}
.service__item a::before {
  content: "";
  display: block;
  flex-shrink: 0;
  width: 46%;
  height: 58%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: 0.4s;
}
.service__item.item1 a::before {
  background-image: url(../imgs/index/ic_1.png);
}
.service__item.item2 a::before {
  background-image: url(../imgs/index/ic_2.png);
}
.service__item.item3 a::before {
  background-image: url(../imgs/index/ic_3.png);
}
.service__item.item4 a::before {
  background-image: url(../imgs/index/ic_4.png);
}
.service__item.item5 a::before {
  background-image: url(../imgs/index/ic_5.png);
}
.service__item.item6 a::before {
  background-image: url(../imgs/index/ic_6.png);
}
.service__item.item7 a::before {
  background-image: url(../imgs/index/ic_7.png);
}
.service__item.item8 a::before {
  background-image: url(../imgs/index/ic_8.png);
}
.service__item.item9 a::before {
  background-image: url(../imgs/index/ic_9.png);
}
.service__item.item10 a::before {
  background-image: url(../imgs/index/ic_10.png);
}
.service__item.item11 a::before {
  background-image: url(../imgs/index/ic_11.png);
}
.service__item.item12 a::before {
  background-image: url(../imgs/index/ic_12.png);
}
.service__item a::after {
  content: "";
  display: block;
  width: 1.382em;
  height: 1.382em;
  background: url(../imgs/common/arrow_bl.svg) no-repeat center/contain;
  transition: 0.4s;
  flex-shrink: 0;
}
.service__item a:hover {
  color: #fff;
  background: #004896;
  border-radius: max(20px, 1.39vw);
}
.service__item.item1 a:hover::before {
  background-image: url(../imgs/index/ic_1_wh.png);
}
.service__item.item2 a:hover::before {
  background-image: url(../imgs/index/ic_2_wh.png);
}
.service__item.item3 a:hover::before {
  background-image: url(../imgs/index/ic_3_wh.png);
}
.service__item.item4 a:hover::before {
  background-image: url(../imgs/index/ic_4_wh.png);
}
.service__item.item5 a:hover::before {
  background-image: url(../imgs/index/ic_5_wh.png);
}
.service__item.item6 a:hover::before {
  background-image: url(../imgs/index/ic_6_wh.png);
}
.service__item.item7 a:hover::before {
  background-image: url(../imgs/index/ic_7_wh.png);
}
.service__item.item8 a:hover::before {
  background-image: url(../imgs/index/ic_8_wh.png);
}
.service__item.item9 a:hover::before {
  background-image: url(../imgs/index/ic_9_wh.png);
}
.service__item.item10 a:hover::before {
  background-image: url(../imgs/index/ic_10_wh.png);
}
.service__item.item11 a:hover::before {
  background-image: url(../imgs/index/ic_11_wh.png);
}
.service__item.item12 a:hover::before {
  background-image: url(../imgs/index/ic_12_wh.png);
}
.service__item a:hover::after {
  background: url(../imgs/common/arrow_wh.svg) no-repeat center/contain;
}
/* ======================
works
========================= */
.works {
  padding: clamp(50px, 13.33vw, 126px) 0 130px;
}
.works .headingbk {
  margin-bottom: clamp(40px, 10.67vw, 80px);
}

.works .content {
  width: 85.42vw;
  margin: 0 0 75px auto;
}
.works__item {
  font-size: max(14px, 0.97vw);
  line-height: 1.64;
  color: #fff;
  width: 21.39vw;
  margin: 0 2.36vw;
}
.works__item .imgbk {
  margin-bottom: 15px;
  border-radius: 15px;
  aspect-ratio: 309 / 230;
  overflow: hidden;
}
.works__item .imgbk img {
  transition: transform 0.3s ease;
}
/* .works__item a:hover .imgbk img {
  transform: scale(1.1);
} */
.works__item .works-date {
  font-size: max(14px, 0.97vw);
  margin-bottom: 5px;
}
.works__item .works-date {
  font-size: max(14px, 0.97vw);
  line-height: 1.643;
}
.works__item .works-ttl {
  font-size: max(16px, 1.11vw);
  line-height: 1.438;
  margin-bottom: 13px;
}
.works__item .equipment {
  font-size: max(15px, 1.04vw);
  line-height: 1;
  letter-spacing: 0.12em;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.works__item .equipment .equipment__item {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 8.667em;
  height: 2.3em;
  background: #fff;
  border-radius: 5px;
}

.works .wh_btn {
  margin: 0 auto;
}
/* ======================
	news
========================= */
.news {
  padding: clamp(50px, 13.33vw, 114px) 0 126px;
}

.news .headingbk {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-shrink: 0;
}
.news .content,
.no_contents {
  width: 43.4vw;
}
.no_contents {
  text-align: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.news__list {
  width: 100%;
  min-height: 284px;
  padding-top: 34px;
}
.news__item {
  border-bottom: 1px solid #808080;
}
.news__item:first-child {
  border-top: 1px solid #808080;
}
.news__item a {
  font-size: max(16px, 1.11vw);
  font-weight: 300;
  line-height: 1.3;
  color: #004896;
  display: flex;
  align-items: center;
  gap: 0.5em 1em;
  min-height: 5.13em;
  padding: 1em 0;
  background: url(../imgs/common/arrow_bl.svg) no-repeat center right 1.2em/2em 2em;
  transition: 0.3s;
}
/* ▶ アニメーション */
@keyframes bgArrowSlide {
  0% {
    background-position: center right 1.2em;
  }
  40% {
    background-position: center right 0.8em;
  }
  100% {
    background-position: center right 1.2em;
  }
}

.news__item a:hover {
  background-image: url(../imgs/common/arrow_pu.svg);
  animation: bgArrowSlide 0.3s ease-out;
}
.news__item .news-date {
  font-size: max(13px, 0.9vw);
  line-height: 1.6;
  color: #aaaaaa;
  flex-shrink: 0;
  width: 100px;
  padding-left: 1em;
}
.news__item .news-ttl {
  padding-right: 4.25em;
}
/* ======================
	recruit
========================= */
.recruit {
  padding: clamp(50px, 13.33vw, 97px) 0 154px;
}
.recruit .headingbk {
  align-items: flex-end;
  width: 62.5vw;
  min-width: 740px;
  margin-bottom: 127px;
}
.recruit .heading-img {
  width: 19.44vw;
  min-width: 190px;
  height: 14.72vw;
  min-height: 145px;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 13px 0 0 13px;
  overflow: hidden;
}
.recruit .heading-img img {
  object-position: center right;
  -o-object-position: center right;
}
.recruit .imgbk {
  width: 47.92vw;
  height: 31.25vw;
  position: absolute;
  top: 0;
  right: 53%;
}
.recruit .imgbk .imgbk__in {
  height: 31.25vw;
  border-radius: 0 clamp(15px, 3.58vw, 27.5px) clamp(15px, 3.58vw, 27.5px) 0;
  overflow: hidden;
}

.recruit .txtbk {
  display: flex;
  justify-content: center;
  width: 44.95%;
  height: 31.25vw;
  margin: 0 0 0 auto;
  /* 472 */
}
.recruit .txtbk .txtbk__in {
  width: 25.69vw;
  min-width: 370px;
}
.recruit .cont__heading {
  font-size: max(34px, 2.36vw);
  letter-spacing: 0.06em;
  margin-bottom: 10px;
}
.recruit .txtbk p {
  line-height: 2.75;
}
/* ======================
	access
========================= */
.access {
  padding: 90px 0 93px;
}
.access .headingbk {
  margin-bottom: 67px;
}
.access .gmap {
  width: 100%;
  height: 42.15vw;
  min-height: 220px;
  margin-bottom: 15px;
}
.access .map__btm {
  display: flex;
  justify-content: space-between;
  gap: 50px 20px;
  width: 74.86vw;
  min-width: 1078px;
  margin: 0 auto;
}
.access .map__btm-left {
  display: flex;
  gap: 15px 29px;
}
.access .map__btm .logo {
  width: 19.58vw;
  min-width: 282px;
  flex-shrink: 0;
}
.access .map__btm address {
  font-style: normal;
  display: flex;
  flex-wrap: wrap;
  gap: 0 1em;
}

.access .map__btm address span {
  display: inline-block;
}

.access .map_btn {
  line-height: 1;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: space-between;
  width: 18.5em;
  height: 3.75em;
  border: 1px solid #004896;
  border-radius: 10px;
  padding: 0 18px 0 21px;
  transition: 0.3s;
}
.access .map_btn span {
  display: flex;
  align-items: center;
  gap: 10px;
}
.access .map_btn span::before {
  content: "";
  width: 1.88em;
  height: 2.75em;
  background: url(../imgs/index/gmap_pin.png) no-repeat center/contain;
}
.access .map_btn::after {
  content: "";
  width: 2em;
  height: 2em;
  background: url(../imgs/common/arrow_bl.svg) no-repeat center/contain;
  transition: 0.3s;
}
.access .map_btn:hover {
  box-shadow:
    0 6px 14px rgba(0, 72, 150, 0.25),
    0 2px 4px rgba(0, 72, 150, 0.15);
}
.access .map_btn:hover::after {
  animation: arrowSlide 0.3s ease-out;
}

@media screen and (max-width: 1440px) {
  /* ======================
	company
	========================= */
  .company .content {
    width: 94%;
    max-width: 1104px;
  }
  .company .txtbk .cont__heading {
    font-size: clamp(30px, 3.06vw, 34px);
  }

  /* ======================
	service
	========================= */
  .service__item {
    width: calc((100% - 30px) / 4);
  }
  /* ======================
	works
	========================= */
  .works .content {
    width: 97%;
    max-width: 1230px;
  }
  .works__item {
    width: 308px;
  }
  /* ======================
	news
	========================= */
  .news .content,
  .no_contents {
    width: 62%;
    max-width: 626px;
  }
  /* ======================
	recruit
	========================= */
  .recruit .txtbk .cont__heading {
    font-size: clamp(30px, 3.06vw, 34px);
  }
  /* ======================
	access
	========================= */
  .access .map__btm {
    width: 100%;
    max-width: 1078px;
    min-width: initial;
  }
  .access .map__btm .logo {
    width: 45%;
    max-width: 282px;
    min-width: 265px;
  }
}

@media screen and (max-width: 980px) {
  /* ======================
	index-common
	========================= */
  .headingbk {
    margin: 0 auto;
  }
  .heading {
    flex-direction: column;
    align-items: center;
    gap: 5px;
  }
  .bl_btn,
  .wh_btn {
    width: 90vw;
    max-width: 260px;
    min-width: initial;
  }
  /* ======================
	company
	========================= */
  .company {
    padding: clamp(50px, 13.33vw, 100px) 0 200px;
    position: relative;
  }
  .company .bl_btn {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
  }
  .company .content {
    flex-direction: column;
    align-items: center;
    gap: 50px 0;
  }
  .company .imgbk {
    width: 100%;
    max-width: 552px;
  }
  .company .txtbk {
    width: 100%;
    max-width: 630px;
  }
  .txtbk__in {
    width: 100%;
  }
  .pcbr {
    display: none;
  }
  .company .headingbk {
    margin-bottom: 50px;
  }
  .company .headingbk .heading {
    width: 100%;
  }

  /* ======================
	.service
	========================= */
  .service {
    padding: clamp(50px, 13.33vw, 70px) 0 200px;
    position: relative;
  }
  .service .headingbk .heading {
    width: 100%;
  }
  .service .bl_btn {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
  }
  .service__item a {
    font-size: clamp(11px, 1.73vw, 17px);
  }
  /* ======================
	news
	========================= */
  .news {
    position: relative;
    padding: clamp(50px, 13.33vw, 114px) 0 200px;
  }
  .news__wrap {
    flex-direction: column;
  }
  .news .headingbk {
    margin-bottom: 50px;
  }
  .news .bl_btn {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
  }
  .news .content,
  .no_contents {
    width: 100%;
    max-width: initial;
  }
  .news__list {
    min-height: initial;
    padding-top: 0;
  }

  /* ======================
	recruit
	========================= */
  .recruit {
    padding: clamp(50px, 13.33vw, 97px) 0 200px;
    position: relative;
  }
  .recruit .headingbk__wrap {
    position: static;
  }
  .recruit .headingbk {
    min-width: initial;
    margin-bottom: 50px;
  }
  .recruit .headingbk .heading {
    width: 100%;
  }
  .recruit .bl_btn {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
  }
  .recruit .imgbk {
    position: static;
    width: 90%;
    max-width: 694px;
    height: auto;
    margin-bottom: 50px;
  }
  .recruit .imgbk .imgbk__in {
    height: auto;
  }
  .recruit .txtbk {
    width: 100%;
    height: auto;
    max-width: 500px;
    margin: 0 auto;
  }
  .recruit .txtbk .txtbk__in {
    width: 100%;
    min-width: initial;
  }

  /* ======================
	access
	========================= */
  .access .map__btm-left {
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  /* ======================
	fv
	========================= */
  .fv {
    height: 100svh;
    min-height: initial;
  }
  .fv__inner {
    height: 100svh;
    min-height: initial;
  }
  .fv .video_wrap {
    height: 100svh;
    min-height: initial;
    top: auto;
    bottom: 0;
    transform: translate(-50%, 64%);
  }
  .video_wrap .pc {
    display: none;
  }
  .video_wrap .sp {
    display: block;
    scale: 3;
    max-height: 63vh;
  }

  .scrolldown {
    display: none;
  }

  .fv__headingbk {
    writing-mode: initial;
    top: 85px;
    right: auto;
    left: 8%;
    transform: initial;
  }
  .fv__headingbk p {
    margin-top: 4px;
    margin-right: 0;
  }
  .fv__heading {
    font-size: clamp(22px, 7.2vw, 30px);
    line-height: 1.44;
    letter-spacing: 0.16em;
  }
  .fv__txt {
    top: 85px;
    right: 5.33vw;
    display: block;
    height: 27em;
  }
  /* ======================
	company
	========================= */
  .company .txtbk .cont__heading {
    font-size: clamp(23px, 5.21vw, 30px);
  }
  /* ======================
	service
	========================= */
  .service__item {
    width: calc((100% - 20px) / 3);
  }
  /* ======================
	works
	========================= */
  .works__item .works-ttl {
    font-size: clamp(13px, 4vw, 16px);
  }
  .works__item .equipment {
    font-size: clamp(13px, 3.73vw, 15px);
  }
  /* ======================
	news
	========================= */
  .news__item a {
    font-size: clamp(13px, 4vw, 16px);
  }
  /* ======================
	recruit
	========================= */
  .recruit .heading-img {
    display: none;
  }
  .recruit .txtbk .cont__heading {
    font-size: clamp(23px, 5.21vw, 30px);
  }

  /* ======================
	access
	========================= */
  .access {
    padding-bottom: 0;
  }
  .access .map__btm {
    flex-direction: column-reverse;

    align-items: center;
  }
  .access .map__btm-left {
    align-items: center;
  }
  .access .map__btm address {
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (max-width: 480px) {
  .company .txtbk .cont__heading,
  .recruit .txtbk .cont__heading {
    line-height: 1.5;
    margin-bottom: 25px;
  }
  .company .txtbk p,
  .recruit .txtbk p {
    line-height: 2;
  }
  /* ======================
	service
	========================= */
  .service__list {
    justify-content: center;
  }
  .service__item {
    width: calc((100% - 10px) / 2);
    max-width: 160px;
  }
  /* ======================
	news
	========================= */
  .news__item a {
    flex-direction: column;
    align-items: flex-start;
  }
  .news__item .news-date {
    padding-left: 0;
  }
}
